logging-log4j-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Ralph Goers <ralph.go...@dslextreme.com>
Subject Re: org.apache.logging.log4j.util.ProviderUtil.COMPATIBLE_API_VERSIONS
Date Sun, 22 Mar 2015 01:56:24 GMT
Remind me - what did we actually change in the API?  I would think we would only change the
API version if we make API changes.

Ralph

> On Mar 21, 2015, at 11:00 AM, Gary Gregory <garydgregory@gmail.com> wrote:
> 
> Do we need to add "2.2.0" to org.apache.logging.log4j.util.ProviderUtil.COMPATIBLE_API_VERSIONS
> 
> ?
> 
> Gary
> 
> -- 
> E-Mail: garydgregory@gmail.com <mailto:garydgregory@gmail.com> | ggregory@apache.org
 <mailto:ggregory@apache.org>
> Java Persistence with Hibernate, Second Edition <http://www.manning.com/bauer3/>
> JUnit in Action, Second Edition <http://www.manning.com/tahchiev/>
> Spring Batch in Action <http://www.manning.com/templier/>
> Blog: http://garygregory.wordpress.com <http://garygregory.wordpress.com/> 
> Home: http://garygregory.com/ <http://garygregory.com/>
> Tweet! http://twitter.com/GaryGregory <http://twitter.com/GaryGregory>

Mime
View raw message